/* Vars */

.heroimg {
 width:100%;
 height:650px;
 background-image:url(/imagens/home/espiritosanto.webp);
 background-position:center;
 background-repeat:no-repeat;
 background-size:cover;
 position:relative;
}

.heroimg-txt {
 width:100%;
 max-width:1000px;
 padding:0 25px;
 position:absolute;
 top:50%;
 left:50%;
 transform:translateX(-50%) translateY(-50%);
 text-align:center;
 color:#fff;
 font-weight:600;
 font-size:1.7em;
}

.heroimg-bot {
 display:inline-block;
 width:100%;
 max-width:320px;
 background-color:var(--cor-dois);
 border-radius:10px;
 padding:15px 10px;
 font-size:0.65em;
 color:#fff;
 letter-spacing:0.5px;
 transition:0.3s;
}

.heroimg-bot:hover {
 background-color:#fff;
}

.quemsomos {
 width:100%;
 max-width:1150px;
 margin:0 auto;
 padding:70px 20px;
}

.quemsomos-foto {
 flex:3;
 text-align:center;
}

.quemsomos-carro {
 width:100%;
 max-width:462px;
 border-radius:16px;
 box-shadow:0 0 15px rgba(0,0,0,0.3);
}

.quemsomos-texto {
 flex:4;
 padding:10px 0 0 30px;
 font-size:1.1em;
 line-height:1.6em;
}

.quemsomos-tit {
 font-size:1.8em;
 color:var(--cor-dois);
 line-height:1.5em;
}

.quemsomos-boxico {
 display:inline-block;
 width:40px
}

.quemsomos-ico {
 width:40px;
}

.quemsomos-itens {
 display:inline-block;
 padding-left:10px;
 margin-top:20px;
 font-size:0.9em;
 line-height:1.2em;
}

.icones {
 width:100%;
 background-color:var(--cor-escura);
 padding:60px 20px;
}

.icones-box {
 flex:1;
 margin:0 40px;
 color:#fff;
 font-size:0.9em;
 letter-spacing:0.2px;
}

.roteiros {
 width:100%;
 padding:80px 20px;
 background-color:#f4f4f4;
 font-size:1.1em;
}

.roteiros-tit1 {
 font-size:3em;
 font-weight:900;
 color:var(--cor-escura);
}

.roteiros-tit2 {
 color:var(--cor-dois);
 font-size:1.4em;
}


.roteiros-botexterno {
 display:inline-block;
 width:100%;
 max-width:1065px;
 background-color:var(--cor-dois);
 border-radius:6px;
 margin-top:10px;
 padding:12px 10px;
 color:#fff;
 font-size:0.9em;
 font-weight:600;
 transition:0.3s;
 cursor:pointer;
}

.roteiros-botexterno:hover {
 background-color:var(--cor-escura);
 color:#fff;
}

.roteiros-col {
 flex:1;
 text-align:center;
 padding:10px 20px;
}

.roteiros-box {
 display:inline-block;
 width:100%;
 max-width:90px;
 text-align:center;
 vertical-align:top;
 font-weight:600;
 font-size:0.75em;
}

.roteiros-bola {
 display:inline-block;
 width:80px;
 height:80px;
 background-color:#fff;
 border-radius:45px;
 border:2px solid var(--cor-escura);
 padding-top:9px;
 margin-bottom:6px;
}

.roteiros-ico {
 width:60px;
}

.roteiros-bot {
 display:inline-block;
 width:100%;
 max-width:250px;
 background-color:var(--cor-dois);
 border-radius:6px;
 margin-top:10px;
 padding:12px 10px;
 color:#fff;
 font-size:0.9em;
 font-weight:600;
 transition:0.3s;
}

.roteiros-bot:hover {
 background-color:var(--cor-escura);
 color:#fff;
}

.depoimentos {
 padding:80px 20px;
 text-align:center;
}

.depoimentos-tit1 {
 font-size:3em;
 font-weight:900;
 color:var(--cor-escura);
}

.depoimentos-tit2 {
 color:var(--cor-dois);
 font-size:1.4em;
}

.depoimentos-box {
 flex:1;
 max-width:450px;
 min-width:400px;
 background-color:#fff;
 border-radius:10px;
 box-shadow:0 0 10px rgba(0,0,0,0.2);
 margin:20px;
 background-image:url(/imagens/home/depoimentos-bg.webp);
 background-position:left top;
 background-repeat:no-repeat;
 text-align:left;
 padding:30px 20px 30px 90px;
 font-size:0.95em;
}

.depoimentos-logo {
 width:100%;
 max-width:260px;
 margin:2px;
 border-radius:5px;
 transition:0.3s;
}

.depoimentos-logo:hover {
 border-radius:20px;
}

.contato {
 width:95%;
 max-width:1350px;
 margin:0 auto;
 background-color:#f4f4f4;
 border-radius:10px;
 padding:50px 40px;
 position:relative;
 margin-bottom:-50px;
}

.contato-texto {
 flex:1;
 padding-right:100px;
 font-size:1.2em;
}

.contato-tit1 {
 color:var(--cor-dois);
 font-size:1.6em;
}

.contato-tit2 {
 font-size:3em;
 font-weight:900;
 color:var(--cor-escura);
 line-height:1.1em;
}

.contato-bot {
 display:inline-block;
 width:100%;
 max-width:265px;
 background-color:var(--cor-dois);
 border-radius:8px;
 text-align:center;
 padding:13px 10px;
 color:#fff;
 font-size:0.7em;
 font-weight:600;
 letter-spacing:0.25px;
 transition:0.3s;
}

.contato-bot:hover {
 background-color:var(--cor-escura);
 color:#fff;
}

.contato-form {
 flex:1;
}

/**********/

@media (max-width:1250px) {
 .heroimg {
  height:450px;
 }
 .heroimg-txt {
  font-size:1.3em;
 }
 .heroimg-bot {
  max-width:250px;
  border-radius:6px;
 }
 .quemsomos-foto {
  flex:2;
 }
 .quemsomos-texto {
  flex:3;
  padding:0 0 0 30px;
  font-size:1em;
  line-height:1.4em;
 }
 .quemsomos-tit {
  font-size:1.6em;
 }
 .quemsomos-itens {
  font-size:0.95em;
  line-height:1.3em;
 }
 .icones {
  padding:60px 10px;
 }
 .icones-box {
  margin:0 15px;
 }
 .roteiros {
  padding:40px 20px;
  font-size:1em;
 }
 .depoimentos {
  padding:50px 20px;
 }
 .depoimentos-box {
  min-width:300px;
 }
}

@media (max-width:900px) {
 .heroimg {
  margin-top:70px;
 }
 .heroimg-txt {
  padding:0 20px;
  font-size:1.1em;
 }
 .heroimg-bot {
  font-size:0.75em;
 }
 .icones {
  padding:30px 0;
 }
 .icones-box {
  min-width:300px;
  margin:20px;
 }
 .roteiros-tit1 {
  font-size:2.5em;
 }
 .roteiros-tit2 {
  font-size:1.25em;
 }
 .depoimentos-tit1 {
  font-size:2.5em;
 }
 .depoimentos-tit2 {
  font-size:1.2em;
 }
 .depoimentos-box {
  margin:15px 15px; 
  min-width:260px;
  padding:20px 15px 20px 90px;
  font-size:0.9em;
 }
 .contato {
  padding:30px;
 }
 .contato-texto {
  padding-right:40px;
  font-size:1em;
 }
 .contato-bot {
  font-size:0.85em;
 }
}

@media (max-width:750px) {
 .quemsomos {
  padding:40px 20px;
 }
 .quemsomos-foto {
  flex:none;
  display:inline-block;
  width:100%;
  padding:0 20px 20px;
 }
 .quemsomos-carro {
  border-radius:13px;
 }
 .quemsomos-texto {
  flex:none;
  display:inline-block;
  width:100%;
  padding:0;
 }
 .roteiros {
  padding:40px 20px 20px;
 }
 .roteiros-col {
  flex:none;
  display:inline-block;
  width:100%;
  padding:0 5px 20px;
 }
 .roteiros-box {
  margin-bottom:10px;
 }
 .contato {
  margin-bottom:-60px;
 }
 .contato-texto {
  flex:none;
  display:inline-block;
  width:100%;
  padding:0;
 }
 .contato-form {
  flex:none;
  display:inline-block;
  width:100%;
  padding-top:40px;
 }
}

@media (max-width:550px) {
 .heroimg-txt {
  font-size:0.95em;
 }
 .heroimg-bot {
  padding:12px 10px;
  font-size:0.85em;
 }
 .quemsomos-texto {
  font-size:0.9em;
 }
 .quemsomos-tit {
  font-size:1.3em;
 }
 .quemsomos-boxico {
  width:30px
 }
 .quemsomos-ico {
  width:30px;
 }
 .quemsomos-itens {
  margin-top:10px;
 }
 .icones {
  padding:15px 20px;
 }
 .icones-box {
  margin:15px 0;
  font-size:0.85em;
 }
 .roteiros {
  font-size:0.9em;
 }
 .depoimentos {
  padding:40px 25px;
 }
 .depoimentos-tit1 {
  font-size:2.2em;
 }
 .depoimentos-tit2 {
  font-size:1.1em;
 }
 .depoimentos-box {
  margin:10px 0; 
  min-width:none;
 }
 .contato {
  padding:20px 20px 30px;
 }
 .contato-texto {
  font-size:0.9em;
 }
 .contato-form {
  font-size:0.9em;
 }
}